misc/lv - The NetBSD Packages Collection

Powerful Multilingual File Viewer

lv is a powerful multilingual file viewer.  lv can decode and encode
multilingual streams through many coding systems, for example, ISO
2022 based coding systems such as iso-2022-jp, and Unicode streams
encoded in UTF-7 or UTF-8. lv can be used not only as a file viewer
but also as a coding-system translation filter.

lv can recognize multi-bytes patterns as regular expressions, and lv
also provides multilingual grep (1) functionality by giving it another
name, lgrep.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflv-4.51nb1.tgz
NetBSD 8.0earmv7hflv-4.51nb1.tgz
NetBSD 8.0earmv7hflv-4.51nb1.tgz
NetBSD 8.0i386lv-4.51nb1.tgz
NetBSD 8.0i386lv-4.51nb1.tgz
NetBSD 8.0i386lv-4.51nb1.tgz
NetBSD 8.0powerpclv-4.51nb1.tgz
NetBSD 8.0powerpclv-4.51nb1.tgz
NetBSD 8.0powerpclv-4.51nb1.tgz
NetBSD 8.0x86_64lv-4.51nb1.tgz
NetBSD 8.0x86_64lv-4.51nb1.tgz
NetBSD 9.0aarch64lv-4.51nb1.tgz
NetBSD 9.0aarch64lv-4.51nb1.tgz
NetBSD 9.0aarch64lv-4.51nb1.tgz
NetBSD 9.0alphalv-4.51nb1.tgz
NetBSD 9.0alphalv-4.51nb1.tgz
NetBSD 9.0alphalv-4.51nb1.tgz
NetBSD 9.0earmv6hflv-4.51nb1.tgz
NetBSD 9.0earmv6hflv-4.51nb1.tgz
NetBSD 9.0earmv6hflv-4.51nb1.tgz
NetBSD 9.0earmv6hflv-4.51nb1.tgz
NetBSD 9.0earmv7hflv-4.51nb1.tgz
NetBSD 9.0earmv7hflv-4.51nb1.tgz
NetBSD 9.0earmv7hflv-4.51nb1.tgz
NetBSD 9.0earmv7hflv-4.51nb1.tgz
NetBSD 9.0i386lv-4.51nb1.tgz
NetBSD 9.0i386lv-4.51nb1.tgz
NetBSD 9.0mips64eblv-4.51nb1.tgz
NetBSD 9.0mips64eblv-4.51nb1.tgz
NetBSD 9.0mips64eblv-4.51nb1.tgz
NetBSD 9.0powerpclv-4.51nb1.tgz
NetBSD 9.0powerpclv-4.51nb1.tgz
NetBSD 9.0sparc64lv-4.51nb1.tgz
NetBSD 9.0sparc64lv-4.51nb1.tgz
NetBSD 9.0sparc64lv-4.51nb1.tgz
NetBSD 9.0sparc64lv-4.51nb1.tgz
NetBSD 9.0sparclv-4.51nb1.tgz
NetBSD 9.0x86_64lv-4.51nb1.tgz
NetBSD 9.0x86_64lv-4.51nb1.tgz
NetBSD 9.0x86_64lv-4.51nb1.tgz
NetBSD 9.0x86_64lv-4.51nb1.tgz
NetBSD 9.0x86_64lv-4.51nb1.tgz
NetBSD 9.0x86_64lv-4.51nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.